Subject: RE: Problem of Race Condition in IKE implementation on linux system.

From: "Pranav" <[email-masked]>
Date: Tue, 13 Jul 2004 13:03:44 +0530

hi,
      I am currently working on ike implementation on linux system.
i have got a problem starting the ike negotiation,when both the peers start
the ike negotiation at the same time,causing race condition.so i need some
feedback to overcome this problem.

With Regards,
pranav jahdav
[email-masked]